Copyright = "© 2003-2019 MaBaSoft, Italie";
MaBaSoftURL = "https://www.mabasoft.net/";

Introduction = "Bienvenue à Application Wizard";
Agreement = "Contrat de licence";
Installation = "Installation";

Continue = "Continuer";
Install = "Installer";

Save = "Enregistrer";
SaveAgreementError = "Une erreur est survenue lors de la tentative d’enregistrer le contrat de licence sur: %@.";
OK = "OK";

LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

InstallationSucceeded = "Application Wizard a été installé avec succès.";
InstallationSucceededText = "Cliquez sur « Ouvrir les préférences » pour quitter l’installateur et ouvrir les préférences d’Application Wizard.";
InstallationSysPrefsNotQuitting = "L’application Préférences Système ne se ferme pas. Pour installer Application Wizard, quittez Préférences Système.";
InstallationTimedOut = "Application Wizard n’a pu être installé car l’application de fond d’Application Wizard ne s’est pas fermée. Essayez encore.";
InstallationError = "Une erreur est survenue lors de la tentative d’installer Application Wizard: %@";
CouldNotUninstallOldPreferencePane = "le vieux panneau de Préférences Système d’Application Wizard n’a pu être désinstallé.";
CouldNotInstallPreferencePane = "le panneau de Préférences Système d’Application Wizard n’a pu être installé.";
OpenPreferences = "Ouvrir les préférences";

WantToUninstall = "Êtes-vous sûr de vouloir désinstaller Application Wizard?";
Cancel = "Annuler";
Uninstall = "Désinstaller";

UninstallSucceeded = "Application Wizard a été désinstallé avec succès.";
UninstallSysPrefsNotQuitting = "L’application Préférences Système ne se ferme pas. Pour désinstaller Application Wizard, quittez Préférences Système.";
UninstallTimedOut = "Application Wizard n’a pu être désinstallé car l’application de fond d’Application Wizard ne s’est pas fermée. Essayez encore.";
UninstallError = "Une erreur est survenue lors de la tentative de désinstaller Application Wizard: %@";
CouldNotUninstallPreferencePane = "le panneau de Préférences Système d’Application Wizard n’a pu être désinstallé.";
